# teams

> Routing teams.

Routing teams.

| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | `/v1/teams` | `teams_list`: Teams (routing groups) | `members:read` | - |
| POST | `/v1/teams` | `teams_create`: Create a team | `members:write` | - |
| DELETE | `/v1/teams/{team_id}` | `teams_delete`: Delete a team | `members:write` | - |
| GET | `/v1/teams/{team_id}` | `teams_get`: Get a team | `members:read` | - |
| PATCH | `/v1/teams/{team_id}` | `teams_update`: Update a team | `members:write` | - |

Request and response schemas: the interactive reference at `https://api.wapitick.com/docs`, or `docs/api/openapi.json`.
